Subject: Making AMOS for PC (fwd)
From: Matt Pierce <[email-masked]>
To: [email-masked] (amos list)
Date: Sat, 16 Jul 94 11:50:25 PDT

> 
> If they have no plan (the company) for porting AMOS to PC, would there be 
> any laws concerning a group of people getting together and porting it? If 
> there are laws commercially, how about releasing it as public domain?
> 
> 							Michael Mcintosh
> 
> 
You can produce a clone of Amos if you use all your own code and just 
duplicate the functionality.  After all, Amos is just a dialect of BASIC.

Matt Pierce